Cyberduck Mountain Duck CLI

#2157 closed defect (fixed)

The Duck crashes when I open a S3 Bucket

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 3.0.2
Component: s3 Version: 3.0.1
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

I moved a file from S3 Bucket to an another Bucket, and from then Cyberduck gets unresponsive and crashes after a while. I canno't open the Bucket anymore.

Change History (3)

comment:1 Changed on May 31, 2008 at 9:04:26 AM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Jun 1, 2008 at 3:48:31 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4023.

comment:3 Changed on Dec 27, 2008 at 5:07:53 PM by dkocher

  • Component changed from amazon-s3 to s3
Note: See TracTickets for help on using tickets.
swiss made software